@charset "UTF-8";

/*-------------------------
    privacy
-------------------------*/
.p-privacy{
    margin-top: var(--mt-section);
}
.c-breadcrumb + .p-privacy{
    margin-top: var(--pt-main);
}
.c-section-title + .p-kojin__text,
.c-section-title + .p-privacy__main{
    margin-top: var(--mt-section-title-bottom-narrow);
}
.p-privacy__text{
    font-size: var(--fs-text-s);
    line-height: var(--lh-m);
    margin-top: var(--mt-section-title-bottom-narrow);
    position: relative;
}
.p-privacy__text a{
    text-decoration: underline;
}
.p-privacy__text[data-bracket-marker]::before,
.p-privacy__text[data-kana-marker]::before,
.p-privacy__text[data-period-marker]::before,
.p-privacy__text--disc::before,
.p-privacy__main-item::before{
    position: absolute;
    top: 0;
    left: 0;
}
.p-privacy__text[data-period-marker]{
    padding-left: 1.2em;
}
.p-privacy__text[data-period-marker]::before{
    content: attr(data-period-marker);
    width: 1.2em;
}
.p-privacy__text[data-bracket-marker]{
    padding-left: 1.5em;
}
.p-privacy__text[data-bracket-marker]::before{
    content: attr(data-bracket-marker);
    width: 1.5em;
}
.p-privacy__text[data-kana-marker]{
    padding-left: 2em;
}
.p-privacy__text[data-kana-marker]::before{
    content: attr(data-kana-marker);
    width: 2em;
}
.p-privacy__text--disc{
    padding-left: 1em;
}
.p-privacy__text--disc::before{
    content: '・';
    width: 1em;
}
.p-privacy__main{
    counter-reset: number 0;
}
.p-privacy__main-item{
    position: relative;
    padding-left: calc(var(--fs-title-3s) * 1.1);
}
.p-privacy__main-item:nth-child(n+2){
    margin-top: calc(40 * var(--px));
}
.p-privacy__main-item:nth-child(n+10){
    padding-left: calc(var(--fs-title-3s) * 1.7);
}
.p-privacy__main-item::before{
    counter-increment: number 1;
    content: counter(number) ".";
}
.p-privacy__main-item::before,
.p-privacy__main-title{
    font-size: var(--fs-title-3s);
    line-height: var(--lh-m);
    font-weight: 500;
}
.p-privacy__main-item[data-number]::before{
    content: attr(data-number);
}
.p-privacy__main .p-privacy__text,
.p-privacy__list{
    margin-top: calc(5 * var(--px));
}
.p-privacy__list .p-privacy__list,
.p-privacy__list .p-privacy__text{
    margin-top: 0;
}
.p-privacy__mark{
    padding: var(--p-item);
    background: var(--cl-gray-light);
    border-radius: var(--radius-base);
    margin-top: calc(50 * var(--px));
}
.p-privacy__mark-head{
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-top: calc(20 * var(--px));
}
.p-privacy__mark-head .p-privacy__text{
    margin-top: 0;
}
.p-privacy__mark-image{
    width: calc(100 * var(--px));
    flex-shrink: 0;
}
.p-privacy__button{
    margin-top: calc(25 * var(--px));
}
.p-privacy__annex-link::after{
    content: '\f08e';
    display: inline-block;
    transform: scale(0.8);
    transform-origin: left center;
    font-family: var(--font-icon);
    font-weight: bold;
    margin-inline: calc(3 * var(--px));
}
.p-privacy__annex{
    display: table;
    width: 100%;
    border-collapse: collapse;
    margin: calc(15 * var(--px)) 0 calc(30 * var(--px));
    font-size: var(--fs-text-ss);
}
.p-privacy__annex.p-privacy__annex--mb0{
    margin-bottom: 0;
}
.p-privacy__annex-heading-item{
    background: var(--cl-gray-light);
    font-weight: bold;
    padding: calc(5 * var(--px)) calc(10 * var(--px));
    white-space: nowrap;
}
.p-privacy__annex-heading-item:nth-child(1){
    width: calc(190 * var(--px));
}
.p-privacy__annex-heading-item:nth-child(2){
    width: calc(170 * var(--px));
}
.p-privacy__annex-heading-item:nth-child(3){
    width: calc(340 * var(--px));
}
.p-privacy__annex-dd{
    padding: calc(10 * var(--px)) calc(15 * var(--px));
}
.p-privacy__annex-dl,
.p-privacy__annex-heading{
    display: table-row;
}
.p-privacy__annex-heading-item,
.p-privacy__annex-dd,
.p-privacy__annex-dt{
    display: table-cell;
}
.p-privacy__annex-heading-item,
.p-privacy__annex-dd{
    border: 1px solid #ccc;
    vertical-align: middle;
}
.p-privacy__annex-item{
    padding-left: 1em;
    position: relative;
}
.p-privacy__annex-item::before{
    content: "・";
    position: absolute;
    top: 0;
    left: 0;
}
.p-privacy__annex-dt{
    display: none;
}
@media screen and (max-width: 767px){
    .p-privacy__main-item:nth-child(n+2){
        margin-top: calc(25 * var(--px));
    }
    .p-privacy__mark{
        margin-top: calc(30 * var(--px));
    }
    .p-privacy__mark-head{
        margin-top: calc(15 * var(--px));
    }
    .p-privacy__mark-image{
        width: calc(60 * var(--px));
        margin-left: calc(15 * var(--px));
    }
    .p-privacy__button{
        margin-top: calc(15 * var(--px));
    }
    .p-privacy__annex-heading{
        display: none;
    }
    .p-annex,
    .p-privacy__annex-dl,
    .p-privacy__annex-dt,
    .p-privacy__annex-dd{
        display: block;
        border: none;
    }
    .p-privacy__annex-dl:nth-child(n+3){
        margin-top: calc(20 * var(--px));
    }
    .p-privacy__annex-dl{
        display: flex;
        flex-wrap: wrap;
    }
    .p-privacy__annex-dt,
    .p-privacy__annex-dd{
        border: 1px solid var(--cl-gray);
        padding: calc(10 * var(--px));
    }
    .p-privacy__annex-dt:nth-child(n+3),
    .p-privacy__annex-dd:nth-child(n+3){
        border-top: none;
    }
    .p-privacy__annex-dt{
        display: flex;
        align-items: center;
        width: calc(100 * var(--px));
        font-weight: bold;
        background: var(--cl-gray-light);
        box-sizing: border-box;
    }
    .p-privacy__annex-dd{
        width: calc(100% - (100 * var(--px)));
        box-sizing: border-box;
        border-left: none;
        display: flex;
        align-items: center;
    }
}